Subject: bug#29084: parted mklabel

From: "Maher Hamdan" <[email-masked]>
Date: Wed, 1 Nov 2017 10:13:15 -0700

Hi Jon

As far as the partitions one primary the other logical volumes.

BR

Maher

On Nov 1, 2017 2:04 AM, "Jon Bendtsen" <[email-masked] <mailto:[email-masked]> > wrote:

Well, how many partitions did you have on your machine before wiping the partition table on the disk?

And which kind?

JonB

From: bug-parted [mailto:bug-parted-bounces+jbendtsen <mailto:bug-parted-bounces%2Bjbendtsen> =[email-masked] <mailto:[email-masked]> ] On Behalf Of Maher Hamdan
Sent: 31. oktober 2017 16:52
To: [email-masked] <mailto:[email-masked]> 
Subject: bug#29084: parted mklabel
Importance: High

Hello 

I ran “parted mklabel /dev/sda”  on my redhat 6.9 server and I am in the system in rescue mode what do I need to do next? 

Please help our production sever is down.

BR,

Maher